/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
hr {border:0; border-top:1px solid #555; margin:0; height:1px}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}

/* GLOBAL LAYOUT */

body {font:12px/20px Arial, Helvetica, sans-serif; background-color:#003;}
#outerwrapper {background:url(../img/layout/bodybg.gif) repeat #F2F4F4; padding:20px;}

#wrapper {width:920px; margin:0 auto; background:#FFF; border:2px solid #CDCDCD;}

#header {height:100px; background:url(../img/layout/headerbg.gif) repeat-x top left #003; position:relative}
#headerContent {width:920px; height:100px; position:relative; margin:0 auto; background:url(../img/layout/headbg.png) no-repeat top right;}

#logo {width:220px; height:40px; position:absolute; top:15px; left:0px; background:url(../img/layout/nindblogo.gif) top left no-repeat}
#logo a {display:block; width:220px; height:40px}

#topnav {width:640px; height:30px; position:absolute; bottom:0; left:0; list-style:none; margin:0; padding:0}
#topnav li {display:block; float:left; padding:5px 15px 0 15px; color:#FFF; font-weight:bold; font-size:14px; font-weight:bold}
#topnav li a {color:#FFF; text-shadow:1px 1px #669}
#topnav li a:hover {text-decoration:none; color:#FFF; text-shadow:1px 1px 2px #000}

#twitterBlock {display:block; width:22px; height:22px; position:absolute; bottom:4px; right:4px; background:url(http://twitter-badges.s3.amazonaws.com/t_small-a.png) no-repeat;}

#bodycontent {width:720px; min-height:500px; padding:10px 20px; clear:both; float:left;}

#mainMenu {
	width:159px;
	float:right;
	font-size:11px;
	line-height:12px;
	margin:5px 0 5px 0;
	}
#mainMenu nav {
	margin-bottom:10px;}

#mainMenu h1 {background-color:#E0E0E0; font-size:12px; font-weight:bold; line-height:18px; margin:0; padding:2px 5px; border-bottom:1px solid #FFF; text-shadow:none;}
#mainMenu h2 {background-color:#E9E9E9; font-size:11px; font-weight:bold; margin:0; padding:5px; border-bottom:1px solid #FFF;}
#mainMenu ul {margin:0; list-style:none;}
#mainMenu ul li {background-color:#F2F4F4; font-size:11px; margin:0; padding: 5px; border-bottom:1px solid #FFF;}
#mainMenu hr {border-top:1px dotted #E0E0E0}

.menuFlag {border:1px solid #E0E0E0; margin-top:0;}

#footer {height:70px; margin:0 auto; background:#003; border-top:10px solid #66C; clear:both}
#footertext {width:280px; float:left; padding:10px}
#footerhost {width:150px; float:right; padding:10px; text-align:center}
#footerhost a {color:#CCF}
#footer p {font-size:10px; margin:0; color:#FFF}

/* PAGE TITLES */

.title {margin:0 0 10px 0; padding:20px; background-color:#F2F4F4; clear:both; border-bottom:2px solid #CDCDCD;}
.title .aka, .title .subtitle {font-size:12px; color:#666; margin:0; font-weight:bold;}

#title {height:40px; margin:0 0 10px 0; padding:10px 20px; background-color:#E2E2E2; border-bottom:2px solid #CDCDCD; position:relative;}
#title h1 {font-size:18px; font-weight:bold; margin:0; padding:0;}
#title h2 {font-size:12px; font-weight:bold; color:#666; margin:0; padding:0;}

#title .gameHeaderTitle {float:left; position:relative; top:50%; transform:translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

.headimg {margin-bottom:15px;}

/* HOMEPAGE */

.homesplash {width:720px; height:150px; margin:0 0 10px 0; background:url(../img/homeimg.png) no-repeat;}
.homesplash h1 {display:none}
p.homeintro {font-size:14px; color:#666; margin:0 0 15px 0}

/* SYSTEM COLOURS */

#title .gameHeaderSystem {width:40px; height:40px; float:left; margin-right:10px; border-radius:5px; text-align:center; font-size:11px; font-weight:bold; position:relative;}
#title .gameHeaderSystem a {display:block; width:40px; height:40px; color:#FFF;}
#title .gameHeaderSystem a:hover {text-decoration:none;}
#title .gameHeaderSystemName {display:block; position:relative; top:50%; transform:translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

#title .gameListSystem {width:40px; margin-right:10px; border-radius:5px; text-align:center; font-size:11px; font-weight:bold; position:relative;}
#title .gameListSystem a {display:block; width:40px; height:40px; color:#FFF;}
#title .gameListSystem a:hover {text-decoration:none;}
#title .gameListSystemName {display:block; position:relative; top:50%; transform:translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

.systemac {background-color:#999;}
.systemctvg {background-color:#F58E25;}
.systemgw {background-color:#FF6600;}
.systemnes {background-color:#CC0000;}
.systemgb {background-color:#72BB04;}
.systemsnes {background-color:#9999CC;}
.systemvb {background-color:#990000;}
.systemn64 {background-color:#4E4E4E;}
.systemgbc {background-color:#64A3AA;}
.systemgba {background-color:#9271D7;}
.systemgcn {background-color:#815BEA;}
.systempm {background-color:#33CCFF;}
.systemds {background-color:#CC60CC;}
.systemwii {background-color:#3399FF;}
.system3ds {background-color:#990000;}
.systemwiiu {background-color:#0099FF;}

/* FONTS */

h1 {font-size:22px; color:#003; line-height:24px; font-weight:bold; text-shadow:0 1px 0 #F2F4F4;}
h2 {font-size:16px; color:#003; font-weight:bold; clear:both; margin:30px 0 15px 0; padding:10px 0;}
h2.subgame {
	padding:5px 10px;
	border:2px solid #e2e2e2;
	border-radius:10px;
		-webkit-border-radius:10px;
		-mozilla-border-radius:10px;
	background-image: -webkit-gradient:(linear, left bottom, left top, color-stop(0.32, #FFF), color-stop(0.66, #F2F4F4));
	background-image: -moz-linear-gradient(center bottom, #FFF 32%, #F2F4F4 66%);
	background-image: -webkit-linear-gradient(#F2F4F4, #FFF); 
	background-image: -o-linear-gradient(#F2F4F4, #FFF);}

h3 {font-size:14px; font-weight:bold; color:#003; margin:15px 0 10px 0}
h4 {font-weight:bold; color:#003; margin:10px 0}

p, ul, ol {margin-bottom:10px}
a {color:#039; text-decoration:none}
a:hover {text-decoration: underline}

em {font-style:italic}
strong {font-weight:bold}
blockquote {margin:15px 30px; color:#666; font-size:12px;}

.breadcrumbs {font-size:11px; color:#666; font-weight:bold; margin:5px 0 0 0}
.mp3 {margin-bottom:10px; text-align:center}
.caption {font-size:10px; margin:5px 0}
.jp {color:#666}
.miniScreen {display:inline-block; float:right; background-color:#FFF; text-align:center; margin-left:10px; clear:right}
.minititle {font-size:12px; font-weight:bold; line-height:normal}
.walkthroughSteps {font-size:12px}

ul {list-style:disc; margin:0 20px 10px 20px}
ol {list-style:decimal; margin:20px}
ul.guide {list-style:none; color:#666}
li {margin-bottom:5px;}
ul.nobullet, ol.nobullet {list-style:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}
ol.abc {list-style:upper-alpha}

table {width:100%; border:0; border-collapse:collapse; margin-bottom:15px; font-size:12px; background-color:#F2F4F4; border-radius:7px;}
th {padding:2px 5px; vertical-align:top; font-weight:bold; color:#666; border-bottom:1px solid #FFF;}
td {padding:2px 5px; vertical-align:top; border-bottom:1px solid #FFF;}
td:last {border-bottom:0;}
td ul, td li {margin-bottom:0}

.col2box {width:45%; float:left; font-size:11px; line-height:14px; margin-right:20px}
.col2box h4 {margin-bottom:10px}

.right {float:right}
.left {float:left}
.center {margin-left:auto; margin-right:auto; text-align:center}
.clear {clear:both}
.small {font-size:smaller}
.rounded {-moz-border-radius:5px; -webkit-border-radius:5px;}

.img {margin:0 15px 5px 15px; text-align:center}

.contentsBox {width:180px; float:right; background-color:#F2F4F4; border:1px solid #E2E2E2; border-radius:5px; moz-border-radius:5px; webkit-border-radius:5px; padding:5px 10px; margin: 0 0 10px 20px; font-size:12px;}
div.jumpto, .notes {clear:both; margin-bottom:10px; padding:5px 10px; background-color:#F2F4F4; font-size:12px; border-radius:5px;}
.contentsHead, .jumptoHead, .notesHead {font-size:12px; font-weight:bold; color:#666; margin:0 0 5px 0; padding:0 0 3px 0; font-variant:small-caps; border-bottom:1px dotted #99C}
.contentsBox h4, .contentsBox ul, .contentsBox li, .jumpto p {margin-bottom:0}
.contentsBox ul ul {font-size:11px; margin-right:0; padding-right:0}
.notes p, .notes h4, .notes ul {margin-bottom:3px;}

.jumpto {margin:0 0 20px 0; font-size:12px; color:#666}

/* GAME PAGE */

.intro, .gameIntro {font-size:14px; line-height:20px; color:#666}

.gameData {width:310px; float:right; position:relative; margin:0 0 15px 15px}
.gameDataScreen {
	background-color:#F2F4F4;
	text-align:center;
	margin:0 0 10px 0;
	width:300px;
	height:250px;
	padding:5px;
	border-radius:10px;}
.gameDataScreen img {
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);}

.gameDataTable {width:310px; float:right; font-size:11px;}
.gameDataTable th {width:70px;}

.releaseBox, .eastereggBox, .gameGuide, .cameoBox, .gameListBox, .seriesListBox, .Box, .ostBox {
	position:relative;
	clear:both;
	border:2px solid #e2e2e2;
	padding:0 10px;
	margin-bottom:15px;
	border-radius:10px;
		-webkit-border-radius:10px;
		-mozilla-border-radius:10px}
.releaseBox h2, .eastereggBox h2, .gameGuide h2, .cameoBox h2, .gameListBox h2, .seriesListBox h2, .Box h2, .ostBox h2 {
	padding:10px 0 5px 0; margin:0 0 15px 0; border-bottom:1px solid #e2e2e2}
.releaseBox h3, .seriesListBox h3 {background-color:#e2e2e2; font-size:12px; padding:2px 5px; clear:both;
	border-radius:3px;
		-webkit-border-radius:3px;
		-mozilla-border-radius:3px;}

.eastereggBox h2 {margin:0 0 15px 0; border-bottom:1px solid #e2e2e2}
.eastereggDivider {clear:both; margin:10px 0; border-top:1px solid #CCC}

.gameGuideEntry {width:335px; font-size:12px; margin-bottom:20px}
.gameGuideEntryName {margin-bottom:5px;}
.gameGuideEntryName h3 {font-size:14px; font-weight:bold; margin:0; clear:none; border:0}
.gameGuideEntryName p.jp {font-size:12px; font-weight:bold; color:#666; margin:0; clear:none; border:0}
.gameGuideEntryPic {float:right; margin:0 0 5px 10px}

.gameSeries {clear:both; background-color:#F2F4F4; border:1px solid #E2E2E2; border-radius:5px; moz-border-radius:5px; webkit-border-radius:5px; padding:5px 10px; text-align:center; margin-bottom:10px}
.gameSeries header {text-align:center; margin-bottom:3px}
.gameSeries header h2 {font-size:12px; font-weight:bold; padding:0; margin:0; border:0}
.gameSeries h3 {font-size:12px; font-weight:bold; padding:3px 0 0 0; margin:3px 0 0 0; border-top:1px dotted #E2E2E2}
.gameSeries ul {display:inline-block; font-size:11px; list-style:none; margin:0; padding:0; line-height:14px}
.gameSeries ul li {display:inline; float:left; margin-right:5px}
.gameSeries ul li:after {content:'\0009\25CF'}
.gameSeries ul li.last:after {content:''}

.noscreen {font-size:11px; font-style:italic; margin-top:70px; color:#666}

/* VERSIONS */

.version {margin:0 0 15px 0; padding:0; position:relative; border-bottom:1px solid #e2e2e2;}
.version header {clear:both; margin:0 0 10px 0; padding:0; border:0;}
.version header h3 {margin:0}
.version header .subtitle {font-weight:bold}
.version h4 {margin-top:20px}
.versionImg {width:150px; float:left; margin:0 15px 10px 0;}
.versionImg .noscreen {width:150px; height:112px; font-size:10px; border:1px solid #CCC; margin:0 0 10px 0; padding:0; text-align:center}
.versionInfo {width:450px; float:right}
.versionInfo h4 {margin:0}
.versiondivider {clear:both; margin:10px 0; border-top:1px dotted #e2e2e2}
.versionLink {font-weight:bold}

.cameo, .ostEntry, .boxEntry {margin:0 0 15px 0; padding:0; position:relative; border-bottom:1px solid #e2e2e2;}
.cameo header, .ostEntry header, .boxEntry header {clear:both; margin:0 0 10px 0; padding:0; border:0;}
.cameo header h3, .ostEntry header h3, .boxEntry header h3 {margin:0}
.cameo h4, .ostEntry h4, .boxEntry h4 {margin-top:20px}
.cameoImg, .ostImg, .boxImg, .newsImg {width:150px; float:left; margin:0 15px 10px 0; text-align:center}
.cameoInfo, .ostInfo, .boxInfo, .newsInfo {width:530px; float:right}
.boxInfo h3 {margin-top:0}
.newsInfo h3 {margin:0}
.cameoInfo h4, .ostInfo h4, .boxInfo h4 {margin:0 0 5px 0}
.cameodivider, .boxdivider {clear:both; margin:10px 0; border-top:1px dotted #e2e2e2}

/* CAMEOS */

.cameoBox .cameoFooter {padding:0 0 10px 0}
.cameoBox .cameoFooter p {margin:0; font-size:12px; color:#666; font-weight:bold; text-align:center}

.cameo footer {clear:both; color:#999; margin:0; padding:5px 0 0 0; text-align:right}
.cameoCredit {font-size:10px; margin:0}
.cameoImg .noscreen {width:150px; height:112px; font-size:10px; border:1px solid #CCC; margin:0 0 10px 0; padding:0; text-align:center}

.ostTable {font-size:10px}
.ostTable td {padding:0}
.ostTableNo {text-align:center; width:30px}
.ostTableTime {text-align:right; width:50px}

.secretsEntry table th, .secretsEntry table td {border-color:#F2F4F4}

/* SSB GUIDES */

.ssbSource {font-size:11px; font-weight:bold;}
.ssbUnlock {border: 1px dashed #CCC; min-height: 34px; background-image: url(../img/layout/unlock.gif); background-position: top left; background-repeat: no-repeat; padding: 3px 10px 3px 50px; color: #666666; clear: both; margin: 10px 0}
.ssbLegacy {margin:10px 0;}
.ssbLegacy span {display:block; padding:3px 10px; border-bottom:1px solid #FFF; background-color:#F2F4F4; border-radius:5px;}
.ssbError {border: 1px dashed #993333; min-height: 34px; background-image: url(../img/layout/error.gif); background-position: top left; background-repeat: no-repeat; padding: 3px 10px 3px 50px; color: #993333; clear: both; margin: 10px 0}

/* SYSTEM PAGES */

.systemsearch {width:310px; margin-bottom:20px}

.systemIntro, .seriesIntro {float:left; width:430px; margin-bottom:20px; font-size:14px; color:#666; line-height:20px}
.systemImg, .seriesImg {float:right; width:270px; text-align:center; margin-bottom:20px}
.systemFlag {border:1px solid #F2F4F4;}

.systemGameList th, .systemGameList td {width:33%;}

.systemLink td {vertical-align:middle;}
.systemLink td img {margin:0; padding:0; line-height:0; border:1px solid #CDCDCD; vertical-align:middle;}

/* SERIES PAGES */

.seriesMain, .seriesMini {border:1px solid #CCC; margin:0 0 15px 0; padding:10px; font-size:12px; position:relative; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.seriesBlockBig {width:100px; float:left; position:relative}
.seriesBlockSmall {width:30px; float:left; position:relative}
.seriesBlockBig, .seriesBlockSmall {margin:0; padding:0}
.seriesMainContent {width:500px; float:right; position:relative}
.seriesMainContent h2 {background:none; border:0; margin:0; padding:0}
.seriesMainContent h3 {font-size:13px; margin:5px 0; color:#666}
.seriesMainTitle {border-bottom:2px dotted #CCC; padding:5px 0; margin-bottom:10px}

.seriesMiniContent {width:570px; float:right; position:relative}
.seriesMiniContent h2 {background:none; border:0; margin:0; padding:5px 0 0 0; font-size:14px;}

.seriesSubList {list-style:none; margin:0; padding:0}
.seriesSubListEntry {display:block; width:240px; height:30px; overflow:hidden; float:left; margin:0 10px 10px 0}
.seriesSubListEntry a {display:block; padding-top:5px;}
.seriesSubListEntry img {width:30px; float:left; margin-right:10px;}
.seriesSubListMisc {display:block; width:200px; overflow:hidden; float:left; margin:0 10px 0 0; padding-left:40px;}
.seriesMainSub a {display:block; padding:5px 0 5px 10px;}
.seriesdivider {clear:both; margin:10px 0; border-top:2px dotted #CCC}

.seriesSearchCol1 {width:45%; float:left; font-weight:bold}
.seriesSearchCol2 {width:45%; float:right; font-size:12px}
.seriesSearchCol1 ul, .seriesSearchCol2 ul {list-style:none; margin:0 0 30px 0}

div.ss {width:267px; margin-bottom: 20px; text-align:center}

/* GAMELISTS */

div.gamelist, div.news {width:640px; margin:0 10px 20px 0}
div.gamelist h3, div.news h3 {margin:0 0 5px 0}
div.gamelistimg, div.newsimg {width:150px; float:left; text-align:center}
div.gamelistcontent, div.newscontent {width:550px; float:right; margin-left:10px}
.gamelistlinks, .newslinks {margin:0; font-size:10px; color:#666}
div.gamelistcontent p, div.newscontent p {}
p.gamelistinfo, p.newsDate {font-size:12px; font-weight:bold; color:#666; margin:0 0 5px 0;}

.gamelistcontent .alttitle {font-size:12px; color:#666; font-style:italic; font-weight:normal; display:block; text-decoation:none; margin:0 0 5px 0}

div.gamelistBox {margin:0 0 10px 0; border-bottom:1px dotted #e2e2e2}
div.gamelistBox h3 {margin:0 0 5px 0}
div.gamelistBox div.gamelistimg {width:100px; height:75; margin-bottom:10px; float:left; text-align:center}
div.gamelistBox div.gamelistcontent {width:500px; float:right; margin-left:10px}

table.gamelist {width:100%; margin:5px 0 15px 0; border:0; border-collapse:collapse;}
table.gamelist td {vertical-align:top;}
.gamelist .subsoft {font-size:11px; color:#666;}

.futuregame {margin-top:30px}
.futuregame .img {margin-bottom:10px}

.gameRelease {line-height:14px;}
.gameRelease th, .gameRelease td {padding:5px; vertical-align:middle;}
.gameRelease .flag img {border:1px solid #CDCDCD;}
.gameRelease .name .maintitle {display:block;}
.gameRelease .name .alttitle {font-size:10px; color:#666; display:block;}
table.gamelist .name .maintitle {display:block; font-weight:bold}
table.gamelist .name .alttitle {display:block; font-size:10px; color:#666}

th.sys, td.sys {width:110px; text-align:center;}
th.date, td.date {width:90px; text-align:center;}
th.flag, td.flag {width:25px; text-align:center;}
th.thumb, td.thumb {width:70px; padding-left:5px}
th.name, td.name {padding-left:10px}

.serieslist td {vertical-align:middle;}
.serieslist .maintitle, .hardwarelist .maintitle {font-weight:bold;}

/* HARDWARE */

td.hardwareserial {width:70px; text-align:center}

/* GAME PAGE */

table.info {width:267px; font-size:10px; border:1px solid #99C}
table.info th {width:70px;}
table.info td.links, table.info th.links {width:220px;}

table.releases {width:267px; border:1px solid #99C;}
table.releases th.flag {width:20px; text-align: center; vertical-align:middle;}
table.releases td.date {font-size:10px;}

.gamepageBits {width:310px; font-size:12px; margin-bottom:20px}
.gamepageBitsName {margin-bottom:5px;}
.gamepageBitsName h3 {font-size:14px; font-weight:bold; margin:0; clear:none; border:0}
.gamepageBitsName p.jp {font-size:12px; font-weight:bold; color:#666; margin:0; clear:none; border:0}
.gamepageBitsPic {float:right; margin:0 0 5px 10px}

/* MUSIC */

.musicdl {background-color:#CCF; padding:5px 10px}